using System;
using System.ComponentModel.DataAnnotations;
using Model.Base;

namespace Dto
{
    /// <summary>
    /// 添加
    /// </summary>
    public class AppVersionAddDto
    {
        /// <summary>
        /// 终端类型
        /// </summary>
        public string? terminalKind { get; set; }


        /// <summary>
        /// 版本号
        /// </summary>
        public string? versionNum { get; set; }


        /// <summary>
        /// 标题
        /// </summary>
        public string? title { get; set; }


        /// <summary>
        /// 更新信息
        /// </summary>
        public string? info { get; set; }


        /// <summary>
        /// 确定按钮文字
        /// </summary>
        public string? confirmText { get; set; }


        /// <summary>
        /// 取消按钮文字
        /// </summary>
        public string? cancelText { get; set; }


        /// <summary>
        /// 更新地址
        /// </summary>
        public string? downloadUrl { get; set; }


        /// <summary>
        /// 分类
        /// </summary>
        public string? kind { get; set; }



    }
}
