using Newtonsoft.Json;

namespace Vo
{
    /// <summary>
    /// 底部导航列表
    /// </summary>
    public class AppAppBottomNavsVo
    {
        /// <summary>
        /// 标题
        /// </summary>
        public string title { get; set; }


        /// <summary>
        /// 选中图标
        /// </summary>
        public string selectIcon { get; set; }


        /// <summary>
        /// 未选中图标
        /// </summary>
        public string normalIcon { get; set; }


        /// <summary>
        /// 选中文字颜色
        /// </summary>
        public string selectTextColor { get; set; }


        /// <summary>
        /// 未选中文字颜色
        /// </summary>
        public string normalTextColor { get; set; }


        /// <summary>
        /// 关联页面文件
        /// </summary>
        public string pageName { get; set; }


        /// <summary>
        /// 空页面提示信息
        /// </summary>
        public string noPageHint { get; set; }


        /// <summary>
        /// 背景色
        /// </summary>
        public string backgroudColor { get; set; }


        /// <summary>
        /// 按钮样式
        /// </summary>
        public string style { get; set; }


        /// <summary>
        /// 滚动图片
        /// </summary>
        public string scrollerAnimationImages { get; set; }


        /// <summary>
        /// PAG文件
        /// </summary>
        public string pagPath { get; set; }


        /// <summary>
        /// 是否显示标题
        /// </summary>
        public bool showTitle { get; set; }


        /// <summary>
        /// pag文件路径
        /// </summary>
        public string pagLocalPath { get; set; }


        /// <summary>
        /// pag默认图标
        /// </summary>
        public string pagDefaultIcon { get; set; }


        /// <summary>
        /// 图标尺寸
        /// </summary>
        public int iconSize { get; set; }


        /// <summary>
        /// 状态栏底色
        /// </summary>
        public string statusBarColor { get; set; }


        /// <summary>
        /// ID
        /// </summary>
        public int id { get; set; }


        /// <summary>
        /// 状态
        /// </summary>
        public int status { get; set; }


        /// <summary>
        /// 是否PAG
        /// </summary>
        public bool pagFlag { get; set; }



    }
}
